.text-image {
    padding: 120px 0;
    position: relative;
}

.text-image .content-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 128px;
}

.text-image .content-text {
    width: calc(55% - 64px);
}

.text-image .content-image {
    width: calc(45% - 64px);
}

.text-image .content-text,
.text-image .content-text .text {
    display: flex;
    flex-direction: column;
    gap: 32px;
    font-size: 16px;
    color: #3C4446;
}

.text-image .content-text h4 {
    font-size: 20px;
    font-weight: 600;
}

.text-image .content-text h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Poppins';
    opacity: 0.8;
    color: #3C4446;
}

.text-image .content-text p {
    opacity: 0.8;
}

.text-image .content-text blockquote {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 0;
}

.text-image .content-text blockquote p {
    font-size: 14px;
}

.text-image .content-image img {
    border-radius: 0 40px;
}

.text-image .box-text {
    padding: 32px;
    border-radius: 8px;
    background: #E9EBEC;
    font-size: 18px;
    color: #303739;
    font-weight: 600;
}

.text-image .box-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.text-image .box-list p {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
}

.text-image .box-list p strong {
    font-size: 16px;
    font-weight: 600;
}

@media (max-width:1199px) {
    .text-image {
        padding: 64px 0;
    }

    .text-image .content-wrapper {
        gap: 32px;
    }

    .text-image .content-wrapper>* {
        width: calc(50% - 16px);
    }
}

@media (max-width:991px) {
    .text-image .content-wrapper>* {
        width: 100%;
    }

    .text-image .content-text .text,
    .text-image .content-text {
        gap: 16px;
    }

    .text-image .content-text h4 {
        font-size: 16px;
    }

    .text-image .content-image img {
        border-radius: 0 20px;
    }

    .text-image blockquote {
        padding: 16px 0;
    }

    .text-image .box-text {
        font-size: 16px;
        font-weight: 500;
    }

    .text-image .content-text h5 {
        font-size: 16px;
    }
}